.version.contato /* version checker */
{
	color: #00001B;
	background-color: #12D392;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1469px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#u467
{
	z-index: 193;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u467-bw
{
	z-index: 193;
	min-height: 401px;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 403px;
}

#u518-4
{
	z-index: 194;
	width: 192px;
	min-height: 58px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 78px;
	margin-top: 63px;
	position: relative;
}

#widgetu444
{
	z-index: 98;
	width: 0.01px;
	height: 351px;
	margin-left: 520px;
	margin-top: 6px;
	position: relative;
}

#widgetu451
{
	z-index: 99;
	width: 342px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu451.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u454-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u453-4
{
	z-index: 104;
	width: 324px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu451.non-empty-st #u453-4
{
	background-color: #FFFFFF;
}

#widgetu451:hover #u453-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu451.focus-st #u453-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu451.non-empty-st #u453-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu451:hover #u453-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu451.focus-st #u453-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460
{
	z-index: 108;
	width: 342px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 2px;
}

#widgetu460.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 67px -10000px 0px 0px;
}

#u461-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u463-4
{
	z-index: 113;
	width: 324px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu460.non-empty-st #u463-4
{
	background-color: #FFFFFF;
}

#widgetu460:hover #u463-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.focus-st #u463-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.non-empty-st #u463-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460:hover #u463-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460.focus-st #u463-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u450-4
{
	z-index: 117;
	width: 197px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 145px;
}

#widgetu444.frm-sub-st #u450-4 p
{
	color: #999999;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u455-4
{
	z-index: 121;
	width: 197px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 145px;
}

#widgetu444.frm-subm-err-st #u455-4 p
{
	color: #D7244C;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u464-4
{
	z-index: 125;
	width: 197px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 145px;
}

#widgetu444.frm-sub-st #u450-4,#widgetu444.frm-subm-err-st #u455-4,#widgetu444.frm-subm-ok-st #u464-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 21px;
}

#widgetu444.frm-subm-ok-st #u464-4 p
{
	color: #999999;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u449-17
{
	z-index: 129;
	min-height: 26px;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	background: url("../images/u449-17.png") no-repeat 0px 0px;
}

#u449-17:hover
{
	background: url("../images/u449-17-r.png") no-repeat 0px 0px;
}

#u449-17:active
{
	background: url("../images/u449-17-m.png") no-repeat 0px 0px;
}

#widgetu444.frm-sub-st #u449-17
{
	background: url("../images/u449-17-fs.png") no-repeat 0px 0px;
}

#widgetu445
{
	z-index: 146;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 1px;
}

#widgetu445.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 199px -10000px 0px 0px;
}

#u448-4
{
	z-index: 147;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu451.fld-err-st #u454-4,#widgetu445.fld-err-st #u448-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u447-4
{
	z-index: 151;
	width: 324px;
	min-height: 64px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu445.non-empty-st #u447-4
{
	background-color: #FFFFFF;
}

#widgetu445:hover #u447-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu445.focus-st #u447-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu445.fld-err-st #u447-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu445.non-empty-st #u447-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu445:hover #u447-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu445.focus-st #u447-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu445_input,#widgetu445_prompt
{
	width: 324px;
	min-height: 64px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu456
{
	z-index: 155;
	width: 342px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 1px;
}

#widgetu456.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 133px -10000px 0px 0px;
}

#u459-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu460.fld-err-st #u461-4,#widgetu456.fld-err-st #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu451.fld-err-st #u454-4 p,#widgetu451.fld-err-st #u454-4 span,#widgetu460.fld-err-st #u461-4 p,#widgetu460.fld-err-st #u461-4 span,#widgetu445.fld-err-st #u448-4 p,#widgetu445.fld-err-st #u448-4 span,#widgetu456.fld-err-st #u459-4 p,#widgetu456.fld-err-st #u459-4 span
{
	color: #D7244C;
}

#u457-4
{
	z-index: 160;
	width: 324px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu456.non-empty-st #u457-4
{
	background-color: #FFFFFF;
}

#widgetu456:hover #u457-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu456.focus-st #u457-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu451.fld-err-st #u453-4,#widgetu460.fld-err-st #u463-4,#widgetu456.fld-err-st #u457-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu456.non-empty-st #u457-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu456:hover #u457-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu456.focus-st #u457-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu451.fld-err-st #u453-4 *,#widgetu460.fld-err-st #u463-4 *,#widgetu445.fld-err-st #u447-4 *,#widgetu456.fld-err-st #u457-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu451_input,#widgetu451_prompt,#widgetu460_input,#widgetu460_prompt,#widgetu456_input,#widgetu456_prompt
{
	width: 324px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu451.focus-st #widgetu451_prompt,#widgetu460.focus-st #widgetu460_prompt,#widgetu445.focus-st #widgetu445_prompt,#widgetu456.focus-st #widgetu456_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu451:hover #widgetu451_input,#widgetu451.focus-st #widgetu451_input,#widgetu451.fld-err-st #widgetu451_input,#widgetu451:hover #widgetu451_prompt,#widgetu451.fld-err-st #widgetu451_prompt,#widgetu460:hover #widgetu460_input,#widgetu460.focus-st #widgetu460_input,#widgetu460.fld-err-st #widgetu460_input,#widgetu460:hover #widgetu460_prompt,#widgetu460.fld-err-st #widgetu460_prompt,#widgetu445:hover #widgetu445_input,#widgetu445.focus-st #widgetu445_input,#widgetu445.fld-err-st #widgetu445_input,#widgetu445:hover #widgetu445_prompt,#widgetu445.fld-err-st #widgetu445_prompt,#widgetu456:hover #widgetu456_input,#widgetu456.focus-st #widgetu456_input,#widgetu456.fld-err-st #widgetu456_input,#widgetu456:hover #widgetu456_prompt,#widgetu456.fld-err-st #widgetu456_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#widgetu451.non-empty-st #widgetu451_prompt,#widgetu460.non-empty-st #widgetu460_prompt,#widgetu445.non-empty-st #widgetu445_prompt,#widgetu456.non-empty-st #widgetu456_prompt
{
	visibility: hidden;
}

#u517
{
	z-index: 164;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	top: -340px;
	margin-bottom: -231px;
	position: relative;
}

#pu438
{
	width: 0.01px;
	margin-right: -10000px;
}

#u438
{
	z-index: 187;
	display: block;
	vertical-align: top;
	position: relative;
}

#u442
{
	z-index: 191;
	display: block;
	vertical-align: top;
	margin-top: 86px;
	position: relative;
}

#u440
{
	z-index: 189;
	display: block;
	vertical-align: top;
	margin-top: 42px;
	position: relative;
}

#u437-22
{
	z-index: 165;
	width: 216px;
	min-height: 185px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u437-9,#u437-14
{
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u437-2,#u437-11,#u437-16
{
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u437-4,#u437-6,#u437-8,#u437-13,#u437-18,#u437-20
{
	color: #5F5F5F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu106
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 132px;
}

#u106
{
	z-index: 39;
	padding-bottom: 97px;
}

#u83_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu119-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 100px;
}

#pu119-4
{
	width: 0.01px;
}

#u119-4
{
	z-index: 84;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
}

#u121-4
{
	z-index: 88;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
	left: 253px;
}

#pu116-15
{
	width: 0.01px;
	margin-top: 6px;
}

#u116-15
{
	z-index: 41;
	width: 183px;
	min-height: 144px;
	margin-right: -10000px;
}

#pu122-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 253px;
}

#u122-4
{
	z-index: 56;
	width: 48px;
	min-height: 18px;
}

#u135-4
{
	z-index: 60;
	width: 48px;
	min-height: 18px;
	margin-top: 3px;
}

#u137-4
{
	z-index: 64;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u138-4
{
	z-index: 68;
	width: 92px;
	min-height: 18px;
	margin-top: 3px;
}

#u139-4
{
	z-index: 72;
	width: 60px;
	min-height: 18px;
	margin-top: 2px;
}

#u140-4
{
	z-index: 76;
	width: 83px;
	min-height: 18px;
	margin-top: 3px;
}

#u141-4
{
	z-index: 80;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u117-4
{
	z-index: 92;
	width: 324px;
	min-height: 22px;
	margin-top: 54px;
}

#u114
{
	z-index: 40;
	width: 442px;
	min-height: 234px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 618px;
}

#u106-bw
{
	z-index: 39;
	height: 254px;
}

#u129
{
	z-index: 96;
	width: 45px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1015px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

